Package org.gradle.tooling.model

## Interface ComponentSelector

-     public interface ComponentSelector

  Represents a component selector. Used for displaying unresolved dependency warnings in the IDE.
  Since:
    6.7

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getDisplayName()` | Returns a human-readable display name for this selector.

- - ### Method Detail

    - #### getDisplayName

          java.lang.String getDisplayName()

      Returns a human-readable display name for this selector.